html{font-family:tahoma,verdana,arial;font-size:100%;color:#000000}
body{
	margin-top:0px;
	margin-left:0px;
	margin-bottom:0px;
	margin-right:0px;
	padding:0;
	background-color:#FFFFFF;
	font-size:12px;
}

table{
	font-size: 100%;
}
a:link {color:#3131AD;text-decoration:none}
a:visited {color:#3131AD;text-decoration:none}
a:active {color:#3131AD;text-decoration:underline}
a:hover {color:#3131AD;text-decoration:underline}


.button {font-size:8pt;color:#052C9A; font-family: tahoma,verdana,arial; background: #E0E8FE;font-weight:bold}
.form {font-size:8pt;color:#000000}

.table {color:#3C74FF;font-weight:bold}
.header {font-size:9pt;color:#FFFFFF;font-weight:normal; font-family: helvetica, arial, sans-serif}
.submenu {font-size:9pt;color:#226697;font-weight:bold}
.news {color:#3C74FF;font-weight:bold}
.details {color:#0167CC}

.copyright {  font-size: 7pt; font-weight: bold;; color: #666666}

.tbl0{
	background-color: #052C9A;
	height: 35px;
}
.tbl1{
	background-color: #FFFFFF;
	height: 30px;
}
.tbl2{
	background-color: #FFFFFF;
	height: 30px;
}
.tbl3{
	background-color: #FFFFFF;
}
.tblall{
	background-color: #FFFFFF;
}
.intbl0,a.intbl0{
	color: #FFFFFF;
	font-size:10pt;
	font-weight:bold;
	text-align:center;
}
.intbl1{
	color:#052C9A;
	font-size:9pt;
	font-weight:bold;
}
.intbl2{
	font-weight:bold;
}
.intbl3{

}
.intblall{

}

#main_marquee {
	margin: 25px 0 5px;
	font-family:'Courier New',courier; 
	color:#003399; 
	font-size:inherit;
}
#main_marquee span {
	font-size: inherit;
}